package com.zztrapp.zztrapp.bean;

/**
 * Describe map-土壤-污染地块
 * Created by Bby on 2022/8/3
 * Email bby0856@163.com
 */
public class MapWrdkBean {

    private String wrdkzxjd;
    private String wrdkbm;
    private String wrdkmc;
    private String wrdkzxwd;

    public String getWrdkzxjd() {
        return wrdkzxjd;
    }

    public void setWrdkzxjd(String wrdkzxjd) {
        this.wrdkzxjd = wrdkzxjd;
    }

    public String getWrdkbm() {
        return wrdkbm;
    }

    public void setWrdkbm(String wrdkbm) {
        this.wrdkbm = wrdkbm;
    }

    public String getWrdkmc() {
        return wrdkmc;
    }

    public void setWrdkmc(String wrdkmc) {
        this.wrdkmc = wrdkmc;
    }

    public String getWrdkzxwd() {
        return wrdkzxwd;
    }

    public void setWrdkzxwd(String wrdkzxwd) {
        this.wrdkzxwd = wrdkzxwd;
    }
}
